//***********************************************************************
//  Copyright (c) 2007 Adobe Systems, Inc. All rights reserved.
// All Rights Reserved.                                                
//                                                                     
// NOTICE: All information contained herein is the property of Adobe   
// Systems Incorporated. Many of the intellectual and technical        
// concepts contained herein are proprietary to Adobe, are protected   
// as trade secrets, and are made available only to Adobe licensees    
// for their internal use. Any reproduction or dissemination of this   
// software is strictly forbidden unless prior written permission is   
// obtained from Adobe.                                                
//***********************************************************************

// .lproj locale non-ISO locale names
"English" = "English";
"German" = "Deutsch";
"French" = "Français";
"Spanish" = "Español";
"Japanese" = "日本語";

// ISO-based locale names
"en_US" = "English";
"en_GB" = "English (International)";
"fr_FR" = "Français";
"de_DE" = "Deutsch";
"ja_JP" = "日本語";
"es_ES" = "Español";
"it_IT" = "Italiano";
"nl_NL" = "Nederlands";
"da_DK" = "Dansk";
"fi_FI" = "Suomi";
"no_NO" = "Norsk";
"sv_SE" = "Svenska";
"pt_BR" = "Português do Brasil";
"ko_KR" = "한국어";
"zh_CN" = "简体中文";
"zh_TW" = "繁體中文";
"fr_CA" = "Français canadien";
"es_LA" = "Español de América Latina";
"cs_CZ" = "Česky";
"pl_PL" = "Polski";
"tr_TR" = "Türkçe";
"ar_AE" = "العربية";
"hu_HU" = "Magyar";
"he_IL" = "עברית";
"ru_RU" = "Pусский";
"el_GR" = "Ελληνικά";
"bg_BG" = "Български";
"lv_LV" = "Latviešu";
"et_EE" = "Eesti";
"hr_HR" = "Hrvatskom";
"ro_RO" = "Română";
"sl_SI" = "Slovenščina";
"sk_SK" = "Slovinčine";
"th_TH" = "ภาษาไทย";
"vi_VN" = "Việt";
"en_XC" = "English (Central Europe)";
"en_XM" = "English (Middle East)";
"fr_XM" = "Français Oriental Moyen";
"sq_AL" = "Shqip";
"ar_SA" = "العربية";
"be_BY" = "Беларуская";
"ca_ES" = "Català";
"hi_IN" = "हिन्दी";
"is_IS" = "Íslenska";
"lt_LT" = "Lietuvių";
"mk_MK" = "македонски";
"nn_NO" = "Norsk (Nynorsk)";
"nb_NO" = "Norsk (Bokmål)";
"pt_PT" = "Português do Portugal";
"sh_YU" = "Srpsko-Hrvatski";
"uk_UA" = "Українська";
"sr_YU" = "Cрпски";
"kk_KZ" = "Қазақ";
"az_AZ" = "Azərbaycan dili";
